.anchor { position: relative; }
.anchor a { position: absolute; top: -40px; }
body { font-size: 12px; line-height: 18px; }
[class*="col-"] {
    width: 100%;
    padding: 5px 10px;
    font-size:12px;
    line-height:18px;
    margin-bottom: 5px;
}
.navbar-custom { margin-bottom: 0; border-bottom: none; letter-spacing: 1px; border-radius: 0; }
.navbar { position: relative; min-height: 35px; margin-top: 10px; border: 1px solid transparent; }
.navbar-custom .container { background: #000; padding: 15px; }
.container { max-width: 900px; overflow: hidden; margin-right: auto; margin-left: auto; }
.lang-switch { font-size: 12px; color: #999 !important; }
/*
.col-sm-4 {
text-align: center;
}
.col-sm-3 {
text-align: center;
}
.col-sm-3 img{
float: none;
}
.col-sm-4 img{
float: none;
}
.col-sm-5 {
width: 100%;
text-align: center;
}

.col-sm-5 img{
float: none;
}

.col-sm-7 {
width: 100%;
text-align: center;
}
.col-sm-9 p{
float: none;
}
*/
.text1 { padding: 15px 0; }
.text2a { font-size: 17px; line-height: normal; margin: 0px 0; }
.offset { margin-left: 0%; }
.d-only { display: none; }
.m-only { display: block; }
.para { font-size: 12px; line-height: 16px; }
.home-logo .scroll { bottom: 5%; }
.footer-wrap { position: absolute; bottom: auto; }
.footer-wrap hr { width: 90%; border: 0; margin: 10px auto; height: 0; border-top: none; border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
.footer-wrap #desktop { display: none; }
.footer-wrap #mobile { display: block; line-height: 12px }
.social-media { width: 100%; padding-bottom: 8px; }
h1 { font-size: 28px; line-height: 40px; margin-top: 0.5em; }
h2 { font-size: 15px; line-height: 18px; }
/* Login */
.login-wrap { z-index: 9999; position: fixed; width: 100%; height: 0; background: rgba(0,0,0,0.4); }
.login-wrap2 { width: 100%; height: 100%; background: #rgba(0, 0, 0, 0.7); }
.login-box { float: inherit; position: absolute; top: 15px; ; right: 2%; width: 96%; background-color: #222; -webkit-box-shadow: 0 2px 20px 15px rgba(0,0,0,0.6); box-shadow: 0 2px 20px 15px rgba(0,0,0,0.6); }
.login-box.active { display: block; }
.reg-ele.log1 { width: 45%; margin-bottom: 15px; }
.reg-ele.log2 { width: 53%; margin-bottom: 15px; }
.main-btn.login { clear: both; float: none; margin-left: 0px; }
/* Menu */
.top-menu-wrap1 { display: none; }
.over { color: #ccc; background-color: #000000 !important; }
.mob-button.on { background-image: url(../images/mob-menu-btn2.png) !important; }
.mob-menu1 { position: fixed; z-index: 999; top: 50px; display: none; width: 100%; color: #ccc !important; background: #000000; border-bottom: none !important; background-image: url(../images/logo-1010.png); background-size: 70px; background-position: center 8.5px; background-repeat: no-repeat; }
.mob-menu1 ul a { text-decoration: none; color: #FFFFFF; width: 100%; }
.mob-menu1 ul { background: #000000; margin: auto; padding: 0; position: relative; top: 0px; }
.mob-menu1 ul li { font-family: 'quicksandbold' !important; letter-spacing: 1px; height: 40px; line-height: 40px; margin: 0 !important; padding: 0; display: block; width: 100%; text-align: center; font-size: 14px; color: #FFF; cursor: pointer; border-top: 1px solid rgba(255,255,255,0.2); background-color: #141414; box-sizing: content-box; }
.mob-menu1 ul li.sub { background-image: url(../images/menu-arrow.png); background-position: right 0; background-repeat: no-repeat; }
.mob-menu1 ul li.sub.sub-on { background-position: right -40px; }
.mob-menu2 { display: none; }
.mob-menu2 ul { width: 100%; background: #000000; margin: auto; padding: 0; position: relative; top: 0px; }
.mob-menu2 ul li { font-family: 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif !important; height: 40px; line-height: 40px; margin: 0; padding: 0; display: block; width: 100%; text-align: center; font-size: 13px; color: #dedede; cursor: pointer; border-top: 1px solid rgba(255,255,255,0.2); background-color: #000; box-sizing: content-box; }
.mob-menu2 ul li.highlight { color: #FFDD00; }
#login-mob { display: block; color: #FFDD00; }
.mobile-menu { position: fixed; top: 0; display: block; z-index: 99; height: 50px; line-height: 50px; width: 100%; color: #FFF; transition-property: background-color; transition-duration: 600ms; transition-timing-function: ease-out; -webkit-transition-property: background-color; -webkit-transition-duration: 600ms; -webkit-transition-timing-function: ease-out; }
.mobile-menu .mob-button { top: 0; left: 0; position: absolute; display: block; z-index: 99; width: 50px; height: 50px; background-image: url(../images/mob-menu-btn.png); background-size: 50px 50px; transition-property: background-color; transition-duration: 600ms; transition-timing-function: ease-out; -webkit-transition-property: background-color; -webkit-transition-duration: 600ms; -webkit-transition-timing-function: ease-out; }
.mobile-menu .mob-lang { top: 0; right: 0; position: absolute; display: block; z-index: 99; width: 60px; height: 50px; color: #ccc; text-align: center; }
.mob-logo { width: 70px; margin: auto; margin-top: 7px; }
.mob-logo img { width: 100%; }
.inner-con-wrap { padding: 0px; margin-bottom: 0px; }
.about-title { font-size: 26px; }
.contact-details { text-align: center; }
.main-btn { font-family: 'quicksandbold'; font-weight: bold; font-size: 14px; line-height: 18px; padding-top: 10px; padding-bottom: 10px; height: auto; }
.main-btn:hover { text-decoration: none; }
.main-btn.home-event { font-size: 13px; letter-spacing: 0; position: inherit; float: inherit; top: auto; width: 100%; padding: 0; }
/* Page Banner */
.page-banner-pad { height: 0px; display: none; }
.page-banner { margin-top: 50px; width: 100%; height: auto; padding-bottom: 15%; background-size: cover; background-position: center; }
.page-banner .title { text-align: center; width: 100%; padding-top: 15%; }
.page-banner .title.style2 { padding-left: 0px; }
.mobile-video { display: block; position: relative; padding-bottom: 56.25%; height: 56.25%; overflow: hidden; max-width: 100%; -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,0.4); box-shadow: 0 5px 15px 0 rgba(0,0,0,0.4); }
.mobile-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.header-video { display: none; }
.event-date { padding-bottom: 0px; line-height: 0; }
.tip-img { display: none; }
.stay-tuned { font-size: 14px; }
.main-wrap.eventform { padding-top: 40px; }
.tip-lead { font-size: 12px; line-height: 18px; margin-top: 0.7em; }
.tnc { font-size: 10px; line-height: 14px; }
/* Reg Form */
.reg-ele { width: 100%; float: left; clear: right; margin-top: 0px; }
.reg-ele.label { width: 100%; margin-top: 0.2em; }
input.styled.option { display: inline-block; width: 90%; margin-left: 1.2em; }
/* Lifestyle Tips Sub */
.lifestyletips-wrap { padding-bottom: 20px; }
.lifestyletips-con .title { padding-top: 65px }
.lifestyletips-con .intro { font-size: 12px; line-height: 18px; letter-spacing: 1px; padding-top: 8px; }
ul.tip-circle { margin-top: 0px; width: 100%; padding: 0 15px; margin-left: -3%; }
ul.tip-circle li { width: 30%; margin-left: 3%; }
ul.tip-circle li img { width: 100%; }
ul.tip-circle li.pad { margin-top: 0px; }
.profile-box { box-sizing: border-box; padding-right: 0 !important; padding-left: 0 !important; padding-bottom: 0 !important; padding-top: 1em !important; }
.event-box { padding-top: 15px !important; padding-right: 0 !important; }
.eventmenu { display: none; }
img.plus-sign { width: 30px; }
.sakeeventDate, .sakeeventDate.last { width: 100%; margin-left: 0; }
.sakeoffer { border-right: none; border-bottom: 1px dotted rgba(0,0,0,0.5); }
.backBtn { margin-top: 5px; }
.wine-wrap > .wine { width: 100%; }
.wine-wrap > .wine:nth-child(4n) { margin: 0; }
.henn-tag-home { width: 90%; max-width: 550px; margin-top: 5%; }
.main-banner { padding-top: 50px; }
h1.form-title { font-size: 120% !important; text-align: left !important; }
.address-left, .address-right { float: left; width: 100%; padding: 0; border: none; }
.address-left { margin: 5px 0 0 0; }
.address-right { margin: 0 0 5px 0; }
.theclub_box { margin: auto; width: 100%; max-width: 450px; margin-top: 1em; padding: 15px 20px; position: relative; text-align: left; }
.col-sm-offset-12, .col-sm-offset-11, .col-sm-offset-10, .col-sm-offset-9, .col-sm-offset-8, .col-sm-offset-7, .col-sm-offset-6, .col-sm-offset-5, .col-sm-offset-4, .col-sm-offset-3, .col-sm-offset-2, .col-sm-offset-1, .col-sm-offset-0 { margin-left: 0; }
.fbandig img { margin: auto; display: block; padding: 10px; }
.like-btn { margin: auto; display: block; }
.experience_details { width: auto; }
.experience_details td:first-child { width: 60px; }
.instag { max-width: 230px; }
